### Function

# Gtk FontFilterFunc

#### Declaration

    gboolean
    FontFilterFunc (
      const PangoFontFamily* family,
      const PangoFontFace* face,
      gpointer data
    )

#### Description [src]

The type of function that is used for deciding what fonts get shown in a `GtkFontChooser`.

See gtk_font_chooser_set_filter_func().

#### Parameters

`family` | `const PangoFontFamily*`
| A `PangoFontFamily`.
| The data is owned by the caller of the function.
`face` | `const PangoFontFace*`
| A `PangoFontFace` belonging to `family`.
| The data is owned by the caller of the function.
`data` | `gpointer`
| User data passed to gtk_font_chooser_set_filter_func().

#### Return value

Returns: | `gboolean`
| `TRUE` if the font should be displayed.